BANK KALTENG - Bug #557

[Employee Report]
11/17/2021 10:26 AM - Mega Yunita

Status: Closed Start date: 11/17/2021
Priority: Normal Due date: 11/24/2021
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Pak Yusuf and Team,

Mohon bantuannya untuk merubah logo yang berada pada semua report agar disesuaikan dengan Logo milik Bank Kalteng.

Terimakasih

History

#1 - 11/17/2021 12:52 PM - Mr. Yusuf
- Assignee changed from Mr. Yusuf to M Azid Wahyudi

#2 - 11/25/2021 04:49 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita

mega tolong cek ada yang masih pake logo LLPOM atau engga ,,
makasih

#3 - 04/11/2022 05:07 PM - Mega Yunita
- Status changed from QA Test to Closed

Files

Screenshot_1.png 74 KB 11/17/2021 Mega Yunita

Logo Bank Kalteng.png 52.7 KB 11/17/2021 Mega Yunita
